Debian Bug report logs - #204464
Please remove sextractor

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Thu, 7 Aug 2003 13:48:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204464; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sextractor - Builds a catalogue of objects from an astronomical image.
Date: Thu, 07 Aug 2003 14:39:52 +0100
Package: wnpp
Version: unavailable; reported 2003-08-07
Severity: normal

As I no longer do astronomy, I do not have the time or interest to
maintain this package, I am looking to focus on my remaining packages.
It is in a reasonable state, the upstream is still very much active,
there is a new upstream version which I have not had time to package. It
is in a much better state than the current package, with good support
for autoconf and now licensed under GPL.

Stephen Quinney


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wompom 2.4.20-3-686 #1 Sat Jun 7 22:34:55 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204464; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 204464@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 204464@bugs.debian.org, control@bugs.debian.org
Subject: Re: O: sextractor - Builds a catalogue of objects from an astronomical image.
Date: Mon, 1 Mar 2004 14:20:55 +0100
[Message part 1 (text/plain, inline)]
retitle 204464 ITA: sextractor -- Builds a catalogue of objects from an astronomical image.
thanks

I'll try to take over and package v2.3.2, but as there are many
changes I might need some time.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204464; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 204464@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 204464@bugs.debian.org
Subject: Re: O: sextractor - Builds a catalogue of objects from an astronomical image.
Date: Tue, 9 Mar 2004 10:42:54 +0100
[Message part 1 (text/plain, inline)]
Source, debs and sigs can be found at
http://ernst.uni-hd.de/debian/sextractor

I've asked for comments on this package on the SExtractor mailing
list, but haven't recieved any response yet.

Sooner or later I'll send a RFS to debian-mentors...

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204464; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #22 received at 204464@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 204464@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: O: sextractor - Builds a catalogue of objects from an astronomical image
Date: Wed, 24 Mar 2004 01:19:53 +0100
[Message part 1 (text/plain, inline)]
retitle 204464 O: sextractor -- Builds a catalogue of objects from an astronomical image
thanks

OK, I have packaged the newest upstream version, but neither upstream
nor the former maintainer have been responsive so far.

As I cannot thoroughly test my packaging due to lack of appropriate
input data I don't dare to ask for a sponsor. Everything _should_
work, but you never know... I reset this package's state to 'orphaned'
now. If you want to adopt it please follow the standard procedure and
feel free to take my packaging as a base for further updates.

My latest changelog entry:
| sextractor (2.3.2-1) unstable; urgency=low
| .
|   * New maintainer (Closes: #204464).
|   * New upstream release, now under GPLv2.
|   * debian/rules: complete rewrite
|   * Split into sextractor and architecture-independent sextractor-doc
|   * Removed patch from
|   * http://dls.bell-labs.com/Software/software.html as
|     upstream has included this functionality.
|   * Standards-Version 3.6.1


Cheers and sorry for the noise,
Flo - ex-wannabe maintainer of sextractor
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#204464; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #29 received at 204464@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 204464@bugs.debian.org, 206866@bugs.debian.org, 216170@bugs.debian.org, 216273@bugs.debian.org, 228452@bugs.debian.org, 228842@bugs.debian.org, 228942@bugs.debian.org, 229263@bugs.debian.org, 229261@bugs.debian.org, 232864@bugs.debian.org
Subject: RoQA; orphaned, never part of a stable release
Date: Thu, 1 Apr 2004 15:43:34 +0100
reassign 204464 ftp.debian.org
retitle 204464 Please remove sextractor

reassign 206866 ftp.debian.org
retitle 206866 Please remove pymbus

reassign 216170 ftp.debian.org
retitle 216170 Please remove xkbset

reassign 216273 ftp.debian.org
retitle 216273 Please remove ljupdate

reassign 228452 ftp.debian.org
retitle 228452 Please remove cdw

reassign 228842 ftp.debian.org
retitle 228842 Please remove libapache2-mod-xslt

reassign 228942 ftp.debian.org
retitle 228942 Please remove ccdoc

reassign 229263 ftp.debian.org
retitle 229263 Please remove ptkei

reassign 229261 ftp.debian.org
retitle 229261 Please remove ibmonitor

reassign 232864 ftp.debian.org
retitle 232864 Please remove xmonobut
thanks

RoQA; orphaned, never part of a stable release
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 204464-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 204464-close@bugs.debian.org
Subject: Bug#204464: fixed
Date: Sat, 03 Apr 2004 11:56:55 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

sextractor |   2.2.2-10 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 204464@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:41:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.